<!ENTITY  brandShortName        "Galeon">
<!ENTITY  brandFullName         "Galeon 2.0.7">            
<!ENTITY  vendorShortName       "GNOME">
<!ENTITY  brandVersion          "2.0.7">

<!ENTITY  releaseURL            "http://galeon.sourceforge.net/">
